body {
	color: #404040;
	background-color: #f2f2f2;
	font-family: europa;
	margin-left: 0;
	margin-right: 0;
	margin: 0;
}

@font-face {
	font-family: europa;
	src: url("europa.otf"); 
}

@font-face {
    font-family: "europa";
    src: url("europa-bold.otf");
    font-weight: bold;
}

#content {
	position: absolute;
	width: 75%;
/*	height: 100%;*/
	margin: auto;
	left: 0;
	right: 0;
	top: 0; 
	bottom: 60px;
}

#header {
	position: fixed;
	width: 75%;
	height: 100px;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	text-align: left;	
	color: #ccc;
	padding-top: 15px;
	padding-bottom: 15px;
	vertical-align: bottom;
	z-index: 5;
	border-bottom: 2px solid;
	border-color: #aaa;
	background-color: #f2f2f2;
}

#header a {
	display: block;
	text-decoration: none;
}

#logo {
	position: relative;
	display: block;
	width: 126px;
	height: auto;
	left: 0;
	
}

#menu {
	position: absolute;
	width: auto;
	height: 47px;
	left: 150px;
	bottom: 0;
	margin-left: auto;
	margin-right: 0;
	font-size: 20px;
	float: left;
	text-align: left;
	vertical-align: middle;
}

.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	-webkit-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
	transition: max-height 0.4s;
}

.cvsdrop {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	-webkit-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
	transition: max-height 0.4s;	
}

#menu ul li {
	float: left;
}

#menu a:link, a:visited {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #404040;
	padding: 10px;
}

#menu a:hover {
	background-color: #ccc;
}

#menu ul ul {
	display: none;
	list-style-type: none;

}

#menu ul ul ul {
	display: none;
	list-style-type: none;

}

#menu ul li:hover ul {
	position: absolute;
	display: block;
}

#menu ul li:hover ul ul {
	display: none;
}

#menu ul  ul li:hover ul{
	position: absolute;
	display: block;
}

#menu ul li ul li {
	float: none;
	width: auto;
	background-color: #e2e2e2;
	border: 1px solid;
	height: 47px;
}

#menu ul li ul li ul li {
	float: none;
	width: auto;
	background-color: #e2e2e2;
	border: 1px solid;
	height: 40px;
}

#menu ul li ul .fs {
	left: 126px;
}

#menu .cvsdrop {
	font-size: 16px;
	white-space: nowrap;
	position: absolute;
	width: auto;
	left: 255px;
}

#menu ul li ul .ex {
	left: 226px;
}

#trigger {
	display: none;
}

#trigger:checked ~ .menu {
	max-height: 210px;
}

.handle {
	width: 100%;
	box-sizing: border-box;
	cursor: pointer;
	display: none;
	margin-bottom: 10px;
	background: #f2f2f2;
	border-bottom: 2px solid #aaa;
	color: #404040;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}

#main {
	position: absolute;
	left: 0;
	right: 0;
	top: 150px;
	bottom: 0;
	overflow-y: scroll;
	margin: auto;
}

#mainScroll {
	position: relative;
	overflow: hidden;
	width: 60%;
	margin-left: 0;
	float: left;
	top: 0;
}

#mainFixed {
	position: fixed;
	display:  inline-block;
	width: 30%;
/*	height: 90%;*/
	margin-right: 0;
	float: left;
	overflow: hidden;
	top: 150px;
	bottom:80px;
}

#fixedScroll {
	position: relative;
	overflow-y: scroll;
	width: 100%;
	height: 100%;
	top: 0;

}

.home {
	background: url(../images/swarchaeologydigs_castelovelhosafara_02.jpeg) no-repeat center;
	background-size: 100% auto;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #dfdfdf;
	text-shadow: #000;
	height: 300px;
	margin-bottom: 30px;
	overflow: hidden;
}

.home h1 {
	padding-top: 10%;
	text-align: center;
	font-size: 46px;
	color: #eee
}

.home a {
	text-decoration: none;
	color: #333;
}

.mainTable th, td {
	float: left;
}

.mainTable th {
	font-size: 40px;
	padding-bottom: 20px;
	text-align: left;
}

.mainTable td {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
	padding-right: 40px;
	padding-bottom: 10px;
}

.mainTable td img {
	max-width: 100%;
	
}

.teamTable th, td {
	float: left;
}

.teamTable th {
	font-size: 40px;
	padding-bottom: 20px;
}

.teamTable td {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
	padding-bottom: 10px;
}

.teamTable td img {
	width: 90%;
	height: auto;
}

.teamTable a {
	display: block;
	text-decoration: none;
	color: #202020;
	background-color: #ddd;
	padding-left: 10px;
	font-weight: bold;
}

.teamTablePicture {
	width: 20%;
}

.teamMember {
	font-weight:bold;
	font-size: 16px;
}

.teamMemberTitle {
	font-weight:bold;
	font-size: 16px;
	text-align: left;
}

.teamTableDescription {
	width: 80%;
}

.sideTable {
	float: left;
	border-collapse: collapse;
	font-size: 12px;
	border: 1px solid;
	border-color: #ccc;
	background-color: #e6e6e6;

}

.sideTable td {
	float: left;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: none;
}

.sideTable th {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	width: 110px;
	border-right: 1px solid;
	border-color: #ccc;
}

.sideTable table {
	font-size: 12px;
}

.sideTable table th {
	width: 50px;
}

.sideTable table td {
	text-align: left;
	line-height: 16px;
	border-bottom: 1px solid;
	border-color: #ccc;
}

.sideTable table th {
	border-bottom: 1px solid;
	border-right: none;
	border-color: #ccc;
}

.contactTitle {
	width: 100%; 
	border-top: 1px solid #999; 
	border-bottom: 1px solid #999; 
	background: #eee; 
	font-weight: bold; 
	padding-top: 10px; 
	padding-left: 15px;
}

#footer {
	position: fixed;
	margin: auto;
	bottom: 0;
	left: 0;
	right: 0;
	width: 75%;
	height: 60px;
	background-color: #f2f2f2;
	border-top: 2px solid;
	border-color: #aaa;
}

.footer {
	border-collapse: collapse;
}

.footer td{
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 5px;
	
}

.footer img {
	height: 45px;
}

.socialMedia {
	padding-left: 20px;
}

.share {
	display: block;
	cursor:pointer;
	}
	
.share ul {
	display:none;
	background: #f2f2f2;
	list-style: none;
}

.share:hover ul {
	display: block;
	position: absolute;
	bottom: 60px;
	margin: 0 0 0 -20px;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left: 20px;
	border: 2px solid #aaa;
}

.share ul li {
	list-style-type: none;
	float: left;
	padding-right: 20px;
}

@media screen and (max-width: 480px) { /* -- Vertical Mobile --*/
body {
	font-size: 12px;
}

#content {
	width: 100%;
	bottom: 37px;
}

#header {
	position: fixed;
	width: 100%;
	height: 60px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 15px;
}

#logo {
	position: relative;
	width: 80px;
	left: 10px;
	
}

#menu {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	height: 47px;
	left: 100px;
	right: 0;
	bottom: 29px;
	padding-right: 100px;
	font-size: 18px;
	float: left;
	text-align: right;
	vertical-align: middle;
}

.menu {
	background: #f2f2f2;
	max-height: 0;
}

#menu ul li {
	box-sizing: border-box;
	width: 100%;
	float: none;
}

#menu a:link, a:visited {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #404040;
	padding: 5px 10px;
}

#menu a:hover {
	background-color: #ccc;
}

#menu ul ul {
	display: none;
	padding-left: 0;
	width: 100%;
}

#menu ul li:hover ul {
	position: absolute;
	display: block;
}

#menu ul li ul li {
	float: none;
	width: 100%;
	background-color: #e2e2e2;
	border: none;
	border-bottom: 1px solid;
	border-top: 1px solid;
	height: 35px;
	padding-right: 100px;

}

#menu ul li ul .fs {
	left: 0;
}

#menu ul li ul .ex {
	left: 226px;
}

.handle {
	display: block;
}

#main {
	top: 86px;
	width: 100%;
	font-size: 16px;
}

#mainScroll {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-left: 0;
	float: left;
	top: 0;
}

#mainFixed {
	position: relative;
	display:  inline-block;
	width: 100%;
	left: 0;
	margin-left: 0;
	float: none;
	overflow: hidden;
	top: 0px;
	bottom:40px;
}

#fixedScroll {
	position: relative;
	overflow-y: visible;
	width: 100%;
	height: 100%;
	top: 0;

}

.home {
	background-position: top;
	vertical-align:middle;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

.home h1 {
	padding-top: 0;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	color: #eee
}

.home a {
	padding: 0 3px;
	background: #aaa;
}

.mainTable {
	width: 90%;
	margin: 0 auto;
	font-size: 20px;
}
	
.mainTable th, td {
	float: left;
}

.mainTable th {
	font-size: 40px;
	padding-bottom: 10px;
}

.mainTable td {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
	padding-right: 0;
	padding-bottom: 10px;
}

.mainTable td img {
	max-width: 100%;
}

.teamTable {
	width: 90%;
	margin: 0 auto;
}

.teamTable th, td {
	float: left;
}

.teamTable th {
	font-size: 40px;
	padding-bottom: 10px;
}

.teamTable td {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
	padding-bottom: 10px;
}

.teamTable td img {
	width: 90%;
	height: auto;
}

.teamTablePicture {
	width: 20%;
	vertical-align: top;
}

.teamTableDescription {
	width: 80%;
}

.sideTable {
	float: left;
	border-collapse: collapse;
	font-size: 12px;
	border: 1px solid;
	border-color: #ccc;
	background-color: #e6e6e6;

}

.sideTable td {
	float: left;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: none;
}

.sideTable th {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	width: 110px;
	border-right: 1px solid;
	border-color: #ccc;
}

.sideTable table {
	font-size: 12px;
}

.sideTable table th {
	width: 50px;
}

.sideTable table td {
	text-align: left;
	line-height: 16px;
	border-bottom: 1px solid;
	border-color: #ccc;
}

.sideTable table th {
	border-bottom: 1px solid;
	border-right: none;
	border-color: #ccc;
}

.contactTitle {
	width: 95%; 
}
#footer {
	width: 100%;
	height: 35px;
}


.footer td{
	padding-right: 5px;
	padding-bottom: 5px;
}

.footer img {
	height: 25px;
}

.socialMedia {
	padding-left: 10px;
}

.share:hover ul {
	bottom: 40px;
	margin: 0 0 0 -27px;
	padding-bottom: 0;
	padding-top: 0;
	width: 40px;
}

.share ul li {
	left: 0; 
	padding: 5px;
}